RubyGems Navigation menu

gsm 0.0.1

Easily update all of your git projects's submodules to their latest tags.

Gemfile
          gem 'gsm', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install gsm
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 691

For this version 691

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - March 30, 2013 (3.5 KB)

Runtime Dependencies: